<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width" initial-scale="1"/>
    <title>FAQ</title>

    <style type="text/css">
        body {
            font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
            /*-webkit-text-size-adjust: none;*/
        }

        #WEB_SITE_DIV_ID {
            background-repeat: repeat !important;
            background-position: 100% 50% !important;
            background-color: #052134 !important;
            background-image: none !important;
        }

        #mobileContent {
            width: 100%;
            overflow: hidden;
            padding-left: 5px;
            padding-right: 5px;
        }

        a {
            color: #9b7c3a;
        }
        strong{
            color: #edc25c;
            font-size: 38px;
            font-family: Verdana;
        }
        span{
            color: #9b7c3a;
            font-size: 36px;
            font-family: Verdana, sans-serif;
        }
    </style>
</head>
<body id="WEB_SITE_DIV_ID">

<div id="mobileContent">
    <p><span><strong>What is Rummy?</strong></span></p>
    <p><span>Rummy is a classic card game. The basic goal of Rummy is to build sequences and sets. Cards of the same suit which are consecutive with 3 or more cards are called a sequence. 3 or 4 cards with the same rank(face value) but different suits are called a Set.</span></p>
    <p><span><strong>What is 13-cards Points Rummy?</strong></span></p>
    <p><span>In Points Rummy the player will buy-in with 80 points before joining the game. The winnings are added to the buy-in and losses are deducted from the buy-in. One winner wins all the chips at the end of each game. In Points Rummy, players play for points which have a pre-decided rupee value.</span></p>
    <p><span>Example : &nbsp;</span></p>
    <p><span>1 Points Value means 1 point =Rs 1</span></p>
    <p><span>10 Points Value means 1 point =Rs 10</span></p>
    <p><span><strong>What is a Promo Code?</strong></span></p>
    <p><span>Promo Codes are bonus codes which can be used to add money to your Rummy account. Basis the promo codes, users can get a bonus as per the offer.</span></p>
    <p><span><strong>How do I get a promo code?</strong></span></p>
    <p><span>Promo Codes are shown in the deposit window or given out by our team to customers for special offers run by them.</span></p>

    <p><span><strong>How to use the Bonus?</strong></span></p>
    <p><span>This bonus is used when a user plays cash games on Rummy. 5% of your entry fee is taken directly from your bonus account and the remaining 95% from your Main Balance.</span></p>
    <p><span><strong>Can i use this bonus in any game?</strong></span></p>
    <p><span>Bonus can be used to pay in games, different games have different Bonus usage, we would urge you to check the Game details for the same.</span></p>
    <p><span><strong>How to place a withdrawal?</strong></span></p>
    <p><span>To place a withdrawal:</span></p>
    <p><span>1. Click on the “Balance” symbol in the app home screen and&nbsp;</span></p>
    <p><span>2. Click on Verify, against the winning balance.</span></p>
    <p><span>3. Update your PAN Card, Name and State and hit Save.</span></p>
    <p><span>4. Now you will be allowed to place a withdrawal to Paytm Wallet or your choice of Bank Account.</span></p>
    <p><span><strong>What are the requirements of a Valid Declare?</strong></span></p>
    <p><span>The game requires the players to set 13 given cards in sequences and sets with at least 2 sequences of which 1 should be a pure sequence. If a player has made a declaration without grouping all 13 cards to sequences or sets in the right combination with at least one pure sequence, it will be an invalid declaration. Any player who has made an invalid declaration loses 80 points. The game continues with the remaining players.</span></p>
    <p><span><strong>Can I change the Points Value?</strong></span></p>
    <p><span>You can select any points value table from the lobby. The Entry fee for a game is Point Value * 80.</span></p>
    <p><span><strong>Why is my winning amount less than expected?</strong></span></p>
    <p><span>One winner wins all the Chips at the end of each game as follow rules:</span></p>
    <p><span>Winnings = [(Sum of points of all opponents) X (points value) – Rake].</span></p>
    <p><span><strong>What is Rake?</strong></span></p>
    <p><span>A certain amount of the total winning amount, won by a player, is deducted as the Rake fee.</span></p>
    <p><span><strong>What happens when I Switch a Room?</strong></span></p>
    <p><span>If you Switch rooms, you will be matched to new table. If you do the same in between the game, you will be dropped from your current game and lose the money as per the drop points and point value on the current table.</span></p>
    <p><span><strong>I deposited cash however it is not showing in my game lobby?</strong></span></p>
    <p><span>Usually the cash is deposited into your Paytm First Games Account instantly however if by any chance the cash is not added to your rummy account we would request you to check your PayTM balance to confirm if the amount is debited from your PayTM wallet. If the amount is debited then we would request you to wait for 10-15 minutes and check again, if the amount still doesn't reflect, feel free to reach out to us and we will look into the same.</span></p>
    <p><span><strong>When placing a withdrawal, it says that i belong to restricted states?</strong></span></p>
    <p><span>The users of Assam, Odisha, Nagaland, Sikkim and Telangana are restricted to play cash games on Paytm First games. If your bank account belongs to any of these states, you won't be able to place a withdrawal in accordance to the state law.</span></p>
    <p><span><strong>Why do i need to give my PAN details for cash withdrawal ?</strong></span></p>
    <p><span>As part of our KYC process all users withdrawing cash must comply with the PAN verification policy to continue to withdraw cash.</span></p>
    <p><span><strong>Do i need to give my PAN for every cash withdrawal?</strong></span></p>
    <p><span>Once verified you don't need to provide the PAN details again.</span></p>
    <p><span><strong>Where can i see my Cash Transactions within the game?</strong></span></p>
    <p><span>You can see your transaction details from the Paytm First Games Homepage by clicking on ‘Balance’, followed by ‘Recent Transactions’.</span></p>
    <p><span><strong>How do i play tournaments? I can't find it anywhere?</strong></span></p>
    <p><span>As of now we only offer 13 cards point rummy feature on the Paytm First Games App, however we will soon launch tournaments for our users. Stay Tuned for more.</span></p>
    <p><span><strong>I am from the states of Assam/Orissa/Sikkim/Nagaland/Kerala and Telangana, can I play cash rummy?</strong></span></p>
    <p><span>Please note that users from states of Assam/Orissa/Sikkim/Nagaland/Kerala are not permitted to play Cash Rummy on our platform as the same is not permissible by law. If you belong to any of the above-mentioned states we would request you to stop playing cash rummy. Additionally, we would request you to inform us of any user/s or friends that you may know who belong to the above-mentioned states playing cash rummy on our Paytm First Games platform.</span></p>
    <p><span><strong>I won a cash game however winnings were not added to my rummy cash balance?</strong></span></p>
    <p><span>Sometimes the amount might reflect in your account with a delay of a few seconds/minutes, this happens only in a few edge scenarios. If it does, just check your Recent Transactions section and you’ll find the status of your transaction updated to Success soon.</span></p>
    <p><span><strong>I won a cash game however was credited less amount.</strong></span></p>
    <p><span>Please note that the amount credited to your account against every cash game is after deducting house fee as such the amount lost by your opponent and the amount credited to you would differ.</span></p>
</div>
</body>
</html>
